## python-pyaml-env 1.2.1

=== requirements.txt ===
PyYAML>=5.0, <=7.0
