=== debian/changelog ===
python-pyaml-env (1.2.1-2) unstable; urgency=medium

  * Team Upload
  * Source-only upload to allow migration.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 31 May 2024 15:13:39 +0200

python-pyaml-env (1.2.1-1) unstable; urgency=medium

  * Initial release (Closes: #1058434)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Dec 2023 11:40:36 +0100
