=== debian/control ===
Source: python-pyaml-env
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-setuptools,
               python3-yaml,
               python3-pytest <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyaml-env
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyaml-env.git
Homepage: https://github.com/mkaranasou/pyaml_env
Rules-Requires-Root: no

Package: python3-pyaml-env
Architecture: all
Depends:  ${python3:Depends},
         ${misc:Depends}
Description: Python3 YAML configuration with environment variables parsing
 Pyaml-env is a very small Python3 library that parses a yaml
 configuration file and it resolves the environment variables, so that no
 secrets are kept in text.
